<bugID>1363696<Summary>Compute the indent of a message in the message add reducer</Summary><Description>At the moment, we get the length of the parent groups of the message in ConsoleOutput. This should be done at earlier stage and put into the message object since it isn't a property that will change.</Description></bugID>